<?php

return [
    'select_org_list'   => 'غربال براساس سازمان ...',
    'search_some_unit'   => 'یک یا چند واحد سازمانی را انتخاب کنید',
    'search_some_staff'   => 'غربال براساس نام کارمند ...',
    'search_some_onet_skill'   => 'نام یک یا چند مهارت را بنویسید ...',
    'search_some_onet_ability'   => 'نام یک یا چند توانایی را بنویسید ...',
    'search_some_onet_knowledge'   => 'نام یک یا چند دانش را بنویسید ...',
    'search_some_job'   => 'غربال براساس شغل ...',
    'search_some_post'   => 'نام یک یا چند پست را بنویسید ...',
    'add_organization'   => 'افزودن سازمان',
    'add_new_organization'   => 'سازمان‌ جدید',
    'assign_new_staff'   => 'کارکن جدید',
    'assign_edit_staff'   => 'کارکن',
    'staff'   => 'کارمند',
    'add_new_post'   => 'افزودن سمت جدید',
    'edit_show_post'   => 'ویرایش سمت',
    'edit_job_unit'   => 'ویرایش شغل',
    'add_new_chart'   => 'افزودن چارت جدید',
    'edit_organization_chart'   => 'ویرایش چارت سازمانی::',
    'edit_organization'   => 'ویرایش سازمان: ',
    'edit_chart_main_info'   => 'ویرایش اطلاعات اصلی چارت',
    'organizations_list'   => 'لیست سازمان‌ها',
    'organizations_chart_list'   => 'لیست چارت‌های سازمان',
    'register_main_unit'   => 'ثبت واحد اصلی',
    'set_employee'   => 'تعیین کارمند',
    'cancel'   => 'لغو',
    'creator'   => 'ایجاد کننده',
    'organ'   => 'ارگان',
    'up'   => 'بالا دستی',
    'missions'   => 'مأموریت‌ها',
    'num_post'   => 'تعداد پست',
    'create'   => 'ایجاد',
    'jobs'   => 'مشاغل',
    'parent'   => 'بالادستی:',
    'main_parent'   => 'بالادستی اصلی',
    'chart_name'   => 'نام چارت',
    'chart_view'   => 'نمای نمودار سازمانی',
    'table_view'   => 'نمای جدول واحدها',
    'job_view'   => 'نمای جدول مشاغل',
    'position_view'   => 'نمای جدول سمتها',
    'position'   => 'سمت',
    'new_chart_added'   => 'چارت جدید افزوده شد',
    'charts'   => 'چارت‌ها',
    'view_edit'   => 'مشاهده / ویرایش',
    'create_chart'   => 'ایجاد چارت',
    'chart_manager'=>'مدیریت چارت ها',
    'show_edit_organ'=>'واحد سازمانی',
    'organizational_unit'=>'واحد سازمانی',
    'edit_chart'=>'ویرایش چارت::',
    'delete_organ'=>'حذف سازمان',
    'description'=>'توضیح',
    'extra_title'   => 'عنوان تکمیلی',
    'need_successor'   => 'نیاز به جانشین پروری',
    'outsourced'   => 'قابل برون‌سپاری',
    'voluntary_work'   => 'کار داوطلبانه',
    'work_place'   => 'مکان خدمت',
    'share_payment'   => 'سهم عملکرد در پرداخت',
    'advantages'   => 'مزایا',
    'access'   => 'دسترسی‌ها',
    'working_hours'   => 'ساعات کار',
    'job_title'   => 'عنوان شغل',
    'title'   => 'عنوان',
    'full_time'   => 'تمام وقت',
    'part_time'   => 'پاره وقت',
    'shift'   => 'شیفت',
    'mens_num'   => 'تعداد مورد نیاز مرد',
    'female_num'   => 'تعداد مورد نیاز زن',
    'need_successor_users'   => 'افزودن جانشین',
    'add_users'   => 'افزودن فرد',
    'clerk'   => 'کارمند',
    'organization'   => 'سازمان',
    'level'   => 'سطح',
//    'outsourced_num'   => 'تعداد قابل برون‌سپاری از مجموع سمت‌های تعریف شده',
    'outsourced_num'   => 'تعداد قابل برون‌سپاری',
    'choose_job'   => 'انتخاب شغل',
    'job'   => 'شغل',
    'amount'   => 'تعداد',
    'post'   => 'سمت',
    'comment'   => 'توضیحات',

];